#homepage-welcome {
	padding-top: 50px;
	padding-left: 10px;
}

#homepage-welcome h2 {
	margin-bottom: 15px;
}

#homepage-welcome p {
	font-size:110%;
	color: #616161;
	line-height: 1.3;

}

#homepage-welcome a,
#homepage-welcome a:visited {
	float: right;
	text-decoration: none;
	padding-right: 25px;
	color: #cc0000;
	background: url(../images/interface/large-arrow-right.png) no-repeat right bottom;
	line-height: 19px;
}

#homepage-welcome a:hover {
	background: url(../images/interface/large-arrow-right.png) no-repeat right top;
}

#home-banner {
	height: 199px;
	background: url(../images/banners/banner-home.jpg) no-repeat;
}

#home-banner span {
	color: white;
	margin: 0px 0 0 40px;
	padding-top: 32px;
	font-size: 14pt;
	display:block;
}

#home-banner span strong {
	color: #ca0000;
	font-weight: normal;
	font-size: 22pt;
	display:block;
	margin: 15px 0 4px 0;
}

#homepage h3 a,
#homepage h3 a:link,
#homepage h3 a:visited {
	color: #333;
	text-decoration: none;
}

#homepage-navigation {
	background: white url(../images/interface/homepage-content-top.png) no-repeat top left;
	overflow: hidden;
	padding-top: 24px;
	font-size: 100%;
	line-height: 1.6;
	position: relative;
	z-index: 19;
}

#homepage-content {
	background: white url(../images/interface/feature-top-background.jpg) no-repeat;
	}

p.home-feature-content {
	font-size: 100%;
	margin: 10px 0;
	line-height: 1.5;
}

.homepage-navigation-item {
	margin-top: 45px;
}

.homepage-navigation-item h3 {
	margin-bottom: 17px;
}

#homepage-navigation p {
	margin-top: 13px;
}

#homepage-navigation .services,
#homepage-navigation-more .services{
	padding-left: 10px;
	width: 210px;
}

#homepage-navigation .news,
#homepage-navigation-more .news{
	padding-right: 10px;
	width: 210px;
}

/* Homepage Specific Areas /---------------- */

#homepage-navigation-more {
	padding-top: 0px;
	padding-bottom: 30px;
	background: white;
	overflow:hidden;
	position: relative;
	z-index: 20;
}

.homepage-navigation-link a {
	color: #cc0000;
	font-weight: bold;
	padding-right: 20px;
	background: url(../images/interface/arrow-right.png) no-repeat right 0px;
	line-height: 16px;
	text-decoration: none;
	float:right;
	overflow: hidden;
	padding: 0 25px 0px 0;
	font-size: 101%;
}

.homepage-navigation-link a:hover {
	background-position: right 100%;
}

.homepage-navigation-link {
	text-align: right;
}

#homepage-intro-copy {
	height: 100px;
	margin-top: 84px;
	font-size: 130%;
	line-height: 1.5;
	overflow: hidden;
	color: #666;
}

#homepage-intro-copy p {
	font-size: 100%;
	line-height: 1.5;
	color: #666;
}

/* Mootools Homepage Slider /---------------- */
#SlideItMoo_outer {
	display:block;
	position:relative;

}
/* create custom forward-backward buttons for this container */
#SlideItMoo_outer .SlideItMoo_forward,
#SlideItMoo_outer .SlideItMoo_back{
	display:block;
	position:absolute;
	cursor:pointer;
	width:20px;
	height:160px;
	top: 0px;
	right:3px;
	background: url(/images/interface/showroom-button-forward.png) no-repeat center;
}
#SlideItMoo_outer .SlideItMoo_back {
	width: 26px;
	left:0px;
	z-index: 10;
	background:url(/images/interface/showroom-button-back.png) no-repeat center;
}

/* the width is set to show the number of thumbnails that will be visible */
#SlideItMoo_inner{
	position:relative ;
	overflow:hidden ;
	margin:0px auto 0px;
	height: 260px;
	width: 339px;
}
/* the thumbnails container; set a width on it so everything will be fine */
#SlideItMoo_items {
	display:block;
	position:relative;
}
/* single element design */
#SlideItMoo_items div.SlideItMoo_element {
	display:block;
	position:relative;
	float:left;
	height: 260px;
	width: 293px;
	overflow: hidden;
	background: url(../images/interface/showroom-background.png) repeat-x;
}

#showroom-tooltip {
	width: 273px;
	background: #000;
	color: white;
	position: absolute;
	z-index: 20;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-box-shadow: 0px 0px 5px #888;
	padding: 5px 5px 5px 15px;
	top: 0px;
	margin: 0 auto;
	opacity: 0.5;
}
